/* news965.com
---------------------------------------------------------------------------------------------------- */
body {background-color:#07032b}
#cmHeaderMainContainer{background-color:#a62228;padding-bottom:15px}
.cmSubHeaderWrap{padding-top:0}
.cmBodyWrap{background-color:#fff}

/* masthead */
.cmHeaderCap{border-bottom:none;background:#a62228;filter:none}
.cmHeaderCap p{color:#fff}
.cmHeaderCap a,.cmHeaderCap a:link{color:#fff}
.cmHeaderCap a:hover{border-bottom:1px solid #fff}

/* begin main nav styles */
.cmNavigation{padding-top:0}

/* primary nav */
.cmSiteNav .cmPrimaryNavMenu{border:1px solid #000;border-left:0;background:#757575;background:-webkit-gradient(linear, left top, left bottom, from(#757575), to(#262626));background:-webkit-linear-gradient(top, #757575, #262626);background:-moz-linear-gradient(top, #757575, #262626);background:linear-gradient(top bottom, #757575, #262626);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#757575',endColorstr='#262626');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#757575',endColorstr='#262626')"}
.cmSiteNav .cmPrimaryNavMenu:last-child{border-right:0}
.cmSiteNav .cmPrimaryNavMenu a{color:#fff;font-weight:bold}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:active,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:link{color:#fff}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover > a{color:#fff;background:#222;filter:none}

/* sub-nav */
.cmSiteNav .cmSubNavMenu a,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:active,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:link{color:#fff;background:#222;font-weight:normal;filter:none}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu.cmPrimaryNavHover > a{background:#555;color:#fff}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu a:hover{background:#555;color:#fff}

/* footer */
.cmOuterFooterWrap{background-color:#333;width:960px}
.cmSiteMapColumn h4{color:#fff}
.cmSiteMapColumn a,.cmSiteMapColumn a:visited{color:#fff}
.cmFooterTerms p{color:#fff}
.cmSiteMapColumn ul.cmSiteMapList li{background: url(../images/grayArrowHead.gif) left .4em no-repeat;}

/* footer sitemap */
.cmSiteMapColumn{width:215px;}
.cmSiteMapColumn ul.cmSiteMapList li a:link,.cmSiteMapColumn ul.cmSiteMapList li a:visited,.cmSiteMapColumn ul.cmSiteMapList li a:active,.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#fff;text-decoration:none;border-bottom: 1px dotted #fff}
.cmSiteMapColumn ul.cmSiteMapList li a:hover{border-style:none none solid}

/* footer terms */
.cmFooterTerms {margin-top:0;padding: .7em 0;}
.cmFooterTerms a:link,.cmFooterTerms a:visited,.cmFooterTerms a:active,.cmFooterTerms a:hover{color:#fff;text-decoration:none;border-bottom: 1px dotted #fff}
.cmFooterTerms a:hover{border-style:none none solid}


/* now playing recent on air advertisers */
a.cmNowPlayingRecentAds:link,a.cmNowPlayingRecentAds:visited{color:#fff;border-bottom-color:#fff}
